/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: baseline;
	font-weight: normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
	ALL
*/

html {
	height: 100%;
}

body {
	background: #f8f8f8;
	height: 100%;
}

a {
	color: #3F51B5;
	text-decoration: none;
}

* {
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.wrapper { 
	position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -200px; 
    overflow: visible;
}

.wrap {
	max-width: 1030px;
	margin: 0 auto;
}

h1 {
	font-size: 2em;
	font-weight: normal;
	text-shadow: 0 1px 1px;
	text-align: center;
}

h2 {
	font-size: 1.5em;
	color: #3F51B5;

	line-height: 1.5em;
	font-weight: 300;
}

.main_left {
	width: calc(100% - 360px);
	float: left;
	margin-top: -100px;
	background: #f8f8f8;
	min-height: 120px; /* prevent sidebar from going left */
}

.upload_floater {
	position: fixed;
	right: 50px;
	bottom: 50px;
	background: #DE1D1D;
	padding: 7px;
	border-radius: 5em;
	color: #FFF;
}

.upload_floater a {
	color: #FFF;
}

.icon-upload {
	font-size: 3em;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
  }

.breadcrumbs {
	margin-bottom: 10px;
}

/*
	HEADER
*/

.top_header {
	width: 100%;
	background: #3F51B5;
	height: 200px;
}

.top_header nav {
	max-width: 1030px;
	margin: 0 auto;
}

.logo {
	float: left;
	width: 300px;
	padding: 20px 30px;
}

.logo a {
	font-size: 3em;
	color: #FFF;
	text-shadow: 0 1px 1px #fff;
}

.search {
	float: right;
	width: 300px;
}

.search input {
	font-size: 1.1em;
	padding: 7px;
	margin: 25px 0;
	border: 0;
	width: 270px;
}

/*
	INDEX
*/

.index .apk_card {
	background: #FFF;
	overflow: hidden;
	margin-bottom: 10px;
}

.index .apk_card img {
	float: left;
	width: 60px;
	height: auto;
	padding-right: 10px;
}

.index hr {
	margin: 30px auto;
	width: 100px;
	clear: both;
}

.index span {
	color: #666;
}

.index span:nth-child(2n) {
	margin-left: 15px;
}

.left-heading {
	padding: 10px;
}

/*
	CATEGORY
*/
.category h1 {
	line-height: 2em;
}

.list-item {
	background: #FFF;
	margin: 5px 0;
	padding: 5px;
	overflow: hidden;
}

.category img {
	width: 30px;
	height: auto;
	float: left;
	margin-right: 10px;
}

.list-item img {
	width: 60px;
	height: auto;
	float: left;
	padding: 5px 10px 5px;
}

.list-item h2 {
	padding-top: 5px;
}

/*
	APK PAGE
*/

.apk_cards img {
	margin: 0 auto;
	display: block;
	width: 100px;
	height: auto;
}

.apk_cards h1 {
	line-height: 2em;
}

.apk_cards hr {
	margin: 30px auto;
	width: 100px;
}

.first_hr {
    border: 2px solid #3F51B5;
}

.third_hr {
	border: 2px solid #DE1D1D;
}

.apk_card {
	padding: 10px 20px;
	background: #FFF;
}

.apk_card .field_name {
	width: 150px;
	display: table-cell;
}

.apk_card .field_content {
	display: table-cell;
}

.apk_card p {
	font-size: 1.1em;
	padding: 5px 0;
	line-height: 1.2em;
}

.apk_card span {
	word-break: break-all;
}

.download_button {
	font-size: 1.2em;
	padding: 10px;
	width: 150px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
}

.download_button a {
	color: #FFF;
}

.apk_ad {
	margin: 0 auto;
	max-width: 336px;
}

/*
	ASIDE
*/

aside {
	float: left;
	width: 340px;
	margin-left: 10px;
}

aside h3 {
	font-size: 1.5em;
	font-weight: 300;
	padding-bottom: 10px;
}

.aside_block {
	padding: 20px;
	margin: 20px 0;
	background: #FFF;
	overflow: hidden;
}

.aside_block div {
	margin: 5px 0;
	padding: 5px 0;
	float: left;
	width: 100%;
}

.aside_block img {
	width: 35px;
	float: left;
	margin-right: 5px;
}

.aside_block div p {
	padding: 8px;
}

/*
	FOOTER
*/

.push {
	height: 200px;
	clear: both;
}

.main_footer {
	width: 100%;
	background: #3F51B5;
	height: 170px;
	position: relative;
	clear: both;
	margin-top: 30px;
}

.footer_wrap {
	max-width: 1030px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.copy {
	position: absolute;
	bottom: 10px;
	padding: 0 30px;
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-tguxjx');
	src:url('fonts/icomoon.eot?#iefix-tguxjx') format('embedded-opentype'),
		url('fonts/icomoon.ttf?-tguxjx') format('truetype'),
		url('fonts/icomoon.woff?-tguxjx') format('woff'),
		url('fonts/icomoon.svg?-tguxjx#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e601";
}
.icon-upload:before {
	content: "\e600";
}

@media all and (max-width: 1050px) {
	.top_header nav {
		max-width: 1050px;
	}

	.wrap {
		max-width: 1050px;
	}
} 

@media all and (max-width: 800px) {

	aside {
		float: none;
		width: 90%;
		margin: 0 auto;
	}

	.aside_block {
		width: 45%;
		float: left;
		padding: 1%;
		margin: 30px 1.5% 0;
	}

	.main_left {
		margin: -100px auto 0;
		width: 90%;
		float: none;
	}

	.first_hr {
		display: none;
	}

}

@media all and (max-width: 700px) {

	.logo {
		float: none;
		margin: 0 auto;
		width: 170px;
	}

	.search {
		float: none;
		margin: 0 auto;
		width: 284px;
	}

	.main_left {
		margin: -50px auto 0;
	}

	.search input {
		margin: 0;
	}

	.aside_block {
		width: calc(100% - 60px);
		float: none;
		padding: 30px;
		margin: 30px 0;
	}

	.apk_card .field_content, .apk_card .field_name {
		font-size: 0.9em;
	}

	.upload_floater {
		right: 30px;
		bottom: 30px;
	}

}

@media all and (max-width: 500px) {

	.apk_card .field_content, .apk_card .field_name {
		font-size: 0.8em;
		display: inline;
	}

	.apk_card .field_name {
		color: #888;
	}

	.apk_cards img {
		width: 50px;
		height: auto;
	}

	h1 {
		font-size: 1.4em; 
	}



}

@media all and (max-width: 400px) {
	.apk_ad {
		margin-left: -15px;
	}
}

@media all and (max-width: 350px) {
	.apk_ad {
		margin-left: -13px;
		width: 300px;
	}
}

.footer-menu {
	padding: 25px;
}

.footer-menu a {
	color: #FFF;
	display: inline-block;
	margin: 0 10px 0 0;
}

.contact input {
	display: block;
	width: 200px;
	padding: 5px;
	margin: 10px 0;
}

.contact textarea {
	width: 250px;
	height: auto;
}